Subject: Re: linux-next: build failure after merge of the folio tree

From: David Howells <[email-masked]>
Date: Tue, 02 Nov 2021 07:02:58 +0000

Stephen Rothwell <[email-masked]> wrote:

> > -	    wait_on_page_bit_killable(page, PG_fscache) < 0)
> > +	    folio_wait_bit_killable(page_folio(page), PG_fscache) < 0)
> ...
> > -	    wait_on_page_bit_killable(page, PG_writeback) < 0)
> > +	    folio_wait_bit_killable(page_folio(page), PG_writeback) < 0)

I rebased it and pushed a new version, but I think I missed your pull by a
couple of hours.

David